/* mac size and small desktop size*/
@media screen and (min-width: 1024px) and (max-width: 1400px) {
    .logo img{
        height: 130px;
        width: 140px;
    }
}
/* tab size */
@media screen and (min-width: 744px) and (max-width: 1024px) {  
    .sidebar {
    font-size: 1em;
      }  
    .logo img{
        height: 100px;
        width: 100px;
        margin-left: -2.5rem;
    }
    .active  a {
        height: 2em;
        width: 8.5em;
        margin: 3.5em -3em;
        line-height: 2em;
        letter-spacing: 0;
        text-transform: none;
    }
    .active span{
        display: none;
    }
    .logout{
        width: 6em;
        height: 1.8em;
        font-size: 0.85em;
        margin-left: 1rem;
        margin-top: 12rem;
        line-height: 1rem;
    }
    .logout > span{
        display: none;
    }
}

@media screen and (min-width: 320px) and (max-width: 700px) {
   
}
